Discussion:
Anyone having problem with pan with ubuntu 2004?
(too old to reply)
GrailKing
2020-10-16 19:52:57 UTC
Permalink
I got pan on 3 machines everything the same, but today I tried to post
and the 2004 with pan.146 won't post saying invalid or wrong type e-mail

Works fine on the two others running Ubuntu 18 pan.146, and MX linux pan.
145.

Vpn on each computer same server or different, just the 20.04 version
won't post article.
Jack Fearnley
2020-10-16 20:30:09 UTC
Permalink
Post by GrailKing
I got pan on 3 machines everything the same, but today I tried to post
and the 2004 with pan.146 won't post saying invalid or wrong type e-mail
Works fine on the two others running Ubuntu 18 pan.146, and MX linux pan.
145.
Vpn on each computer same server or different, just the 20.04 version
won't post article.
I, and others, had the same problem. I fell back to version 145 and
locked it against further updates. Of course, one day an update will fix
the problem and I'll miss it.

The following was helpful from ürgen Hagemann
Post by GrailKing
Hi,
https://www.ubuntuupdates.org/package/core/eoan/universe/base/pan
Works in 20.04.1 without problems...
sudo apt-mark hold pan
Best regards,
Jack Fearnley
m***@privacy.net
2020-10-17 21:48:23 UTC
Permalink
Post by GrailKing
I got pan on 3 machines everything the same, but today I tried to post
and the 2004 with pan.146 won't post saying invalid or wrong type e-mail
Works fine on the two others running Ubuntu 18 pan.146, and MX linux pan.
145.
Vpn on each computer same server or different, just the 20.04 version
won't post article.
I have the same problem. I you do some research you'll see that the bug
has been known for a while. It's because of the way pan was compiled and
linked to a library. It seems nobody has the intention to fix it.

I downloaded and installed the preveous version 0.145 from the 18.04
(bionic) repo and "pinned" it. Pinning can be done on the commandline or
in Synaptic where you mark the installed version and in the menubar
select Packages | Locked.
GrailKing
2020-12-24 15:37:12 UTC
Permalink
Post by m***@privacy.net
Post by GrailKing
I got pan on 3 machines everything the same, but today I tried to post
and the 2004 with pan.146 won't post saying invalid or wrong type e-mail
Works fine on the two others running Ubuntu 18 pan.146, and MX linux pan.
145.
Vpn on each computer same server or different, just the 20.04 version
won't post article.
I have the same problem. I you do some research you'll see that the bug
has been known for a while. It's because of the way pan was compiled and
linked to a library. It seems nobody has the intention to fix it.
I downloaded and installed the preveous version 0.145 from the 18.04
(bionic) repo and "pinned" it. Pinning can be done on the commandline or
in Synaptic where you mark the installed version and in the menubar
select Packages | Locked.
Took some time, thanks for that info.

Continue reading on narkive:
Loading...